var R=require("../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/orgs/[orgId]/policies/rules/route.js")
R.c("server/chunks/[root-of-the-server]__0niqnnu._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_orgs_[orgId]_policies_rules_route_actions_10gx.tv.js")
R.m(91616)
module.exports=R.m(91616).exports
